/*
Theme Name: bangviethan
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.home_slide .banner-layers.container {
	max-width: 1200px;
}
.home_slide .slider:before {
	content: '';
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: var(--space-width, 0);
	/*background: linear-gradient(90deg, rgba(63,63,63,0.85), transparent);
	background: linear-gradient(90deg, rgba(234,250,237,0.85), transparent);*/
/* 	background: linear-gradient(90deg, rgba(255,0,0,0.55), transparent); */
	z-index: 1;
}
.home_slide .flickity-button {
	z-index: 2;
}
.header-vertical-menu__opener{
	background-color: #4f63b2 !important;
}
.wm-box-itr {
	justify-content: space-between !important;
}
.wm-box-itr .col {
	padding: 0 0 0 10px !important;
}
.wm-box-itr .col-inner .box-text{
	padding: 0 8px;
}
@media (max-width: 849px){
	.home_slide .slider:before {
		content: none;
	}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.wm-box-itr .box-vertical .box-image{
			width: 35% !important;
	}
	.wm-box-itr .col-inner{
		margin-bottom: 20px;
	}

}
